Piratenversammlung / Assemblée Pirate - Information / Varia #6087

Jahresbericht des Vorstgande
24 January 2014 16:25 - Atropos

Status: Considered
Priority: Normal
Assignee: christianseematter
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

24 January 2014

0%
0.00 hour

Description
Jahresberichte der Vorstande

History

#1 - 17 February 2014 22:26 - christianseematter
- Status changed from New to Tabled

#2 - 01 March 2014 10:17 - alexis
- File Report_Pres-_Berne_2014.odp added

#3 - 30 September 2014 12:30 - Atropos

- Status changed from Tabled to Considered

Files

Report_Pres-_Berne_2014.odp

24 October 2023

15.1 KB 01 March 2014
